.mstheme     { nav-banner-image: url(pinkbanner.gif); separator-image: url(pinkline.gif); 
               list-image-1: url(pinkbul1.gif); list-image-2: 
               url(pinkbul2.gif); list-image-3: url(pinkbul3.gif); 
               navbutton-horiz-pushed: url(pinkselect.gif); 
               navbutton-horiz-normal: url(pinkbut1.gif); 
               navbutton-horiz-hovered: url(pinkbut1a.gif); 
               navbutton-vert-pushed: url(pinkselect.gif); 
               navbutton-vert-normal: url(pinkbut1.gif); 
               navbutton-vert-hovered: url(pinkbut1a.gif); 
               navbutton-home-normal: url(pinkbot1.gif); 
               navbutton-home-hovered: url(homepink.gif); 
               navbutton-home-pushed: url(blhomep.gif); navbutton-up-normal: 
               url(pinkbot1.gif); navbutton-up-hovered: url(pinkup.gif); 
               navbutton-up-pushed: url(blupp.gif); navbutton-prev-normal: 
               url(pinkbot1.gif); navbutton-prev-hovered: url(pinkback.gif); 
               navbutton-prev-pushed: url(blprevp.gif); 
               navbutton-next-normal: url(pinkbot1.gif); 
               navbutton-next-hovered: url(pinknext.gif); 
               navbutton-next-pushed: url(blnextp.gif) }
.mstheme-bannertxt { font-family: 'Trebuchet MS', Arial, Helvetica; font-size: 6; font-weight: bold; 
               text-align: right; color: rgb(128,0,64) }
.mstheme-horiz-navtxt { font-family: tahoma, Arial, Helvetica; font-size: 1; font-weight: bold; 
               color: rgb(128,0,64) }
.mstheme-vert-navtxt { font-family: tahoma, Arial, Helvetica; font-size: 1; font-weight: bold; 
               color: rgb(128,0,64) }
.mstheme-navtxthome { font-family: tahoma, Arial, Helvetica; font-size: 1; font-weight: bold; 
               color: rgb(128,0,64) }
.mstheme-navtxtup { font-family: tahoma, Arial, Helvetica; font-size: 1; font-weight: bold; 
               color: rgb(128,0,64) }
.mstheme-navtxtprev { font-family: tahoma, Arial, Helvetica; font-size: 1; font-weight: bold; 
               color: rgb(128,0,64) }
.mstheme-navtxtnext { font-family: tahoma, Arial, Helvetica; font-size: 1; font-weight: bold; 
               color: rgb(128,0,64) }
a:link       { color: rgb(255,128,192) }
a:visited    { color: rgb(255,198,226) }
a:active     { color: rgb(192,192,192) }
body         { color: rgb(0,0,0); background-color: rgb(255,255,255) }
table        { table-border-color-light: rgb(192,192,192); table-border-color-dark: 
               rgb(255,128,192) }
h1           { color: rgb(255,174,215) }
h2           { color: rgb(255,174,215) }
h3           { color: rgb(255,174,215) }
h4           { color: rgb(255,174,215) }
h5           { color: rgb(255,174,215) }
h6           { color: rgb(255,174,215) }
.mstheme     { navbutton-background-color: rgb(255,255,255); top-bar-button: 
               url(toppink1.gif) }
.mstheme-topbar-font { font-family: 'trebuchet ms', Arial, Helvetica; font-size: 1; font-weight: bold; 
               color: rgb(128,0,64) }
body         { font-family: 'trebuchet ms', Arial, Helvetica; background-image: 
               url('whitebg.gif') }
h1           { font-family: 'trebuchet ms', Arial, Helvetica }
h2           { font-family: 'trebuchet ms', Arial, Helvetica }
h3           { font-family: 'trebuchet ms', Arial, Helvetica }
h4           { font-family: 'trebuchet ms', Arial, Helvetica }
h5           { font-family: 'trebuchet ms', Arial, Helvetica }
h6           { font-family: 'trebuchet ms', Arial, Helvetica }
ul                   { list-style-image: url(pinkbul1.gif) }
ul ul                   { list-style-image: url(pinkbul2.gif) }
ul ul ul                   { list-style-image: url(pinkbul3.gif) }
